/*
Theme Name: Industrio Child Theme
Theme URI: http://shtheme.com/demosd/industrio
Description: This is child theme of industrio
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  industrio-child
Template: industrio
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/
#respond{
     margin-top: 50px;
}
 .single-blog-style-two .text-box .meta-info a{
     text-transform: capitalize;
}
 .blog-details-page .tags-share-box .tags-box a {
     border-radius: 20px;
     border: 1px solid #262626;
     height: 40px;
     line-height: 40px;
     color: #514A47;
     font-size: 15px;
     text-align: center;
     padding: 0 25px;
     -webkit-transition: all .4s ease;
     transition: all .4s ease;
     display: inline-block;
     margin-left: 5px;
}
 .blog-details-page .tags-share-box .tags-box ul a:hover {
     background: #262626;
     border-color: #262626;
     color: #fff;
}
 div.next{
     float: right;
}
 .blog-details-page .comment-box-wrapper .single-comment-box .text-box a.comment-reply-link {
     color: #FFFFFF;
     font-size: 15px;
     font-weight: 500;
     width: 82px;
     height: 35px;
     background: #c00000;
     border-radius: 17.5px;
     line-height: 35px;
     position: absolute;
     top: 25px;
     right: 25px;
     display: inline-block;
     text-align: center;
     -webkit-transition: all .4s ease;
     transition: all .4s ease;
}
 .blog-details-page .comment-box-wrapper .single-comment-box .text-box a.comment-reply-link:hover{
     background: #252525;
}
 .comment-box-wrapper ul.children .single-comment-box{
     padding-left: 60px;
     margin-top: 30px;
}
 #respond h3#reply-title{
     margin: 0;
     color: #262626;
     font-size: 24px;
     font-family: 'Poppins';
     font-weight: 600;
     margin-bottom: 30px;
}
 #respond h3#reply-title span{
     font-family: 'Playfair Display', serif;
     font-weight: bold;
     font-style: italic;
     background: -webkit-gradient(linear, left top, right top, from(#f80503), to(#ff7d09));
     background: linear-gradient(to right, #f80503 0%, #ff7d09 100%);
     -webkit-text-fill-color: transparent;
     -webkit-background-clip: text;
}
 #respond h3#reply-title:after{
     display: inline-block;
     vertical-align: middle;
     content: '';
     width: 38px;
     height: 2px;
     background: #888888;
     margin-left: 15px;
     margin-top: 18px;
}
 .blog-details-page .comment-form button.thm-btn{
     margin-left: 8px;
}
 p.logged-in-as{
     margin-bottom: 20px;
     margin-top: -10px;
}
 p.logged-in-as a{
     padding-left: 8px;
     color: #252525;
}
 p.logged-in-as a:hover{
     color: #c00000;
}
 .widget.popular-categories:first-child{
     margin-top: 0px;
}
 .widget.popular-categories{
     margin-top: 45px;
}
 .widget_categories , .widget_archive{
     padding: 0 30px;
     padding-top: 30px;
     border: 1px solid #EBEBEF;
     padding-bottom: 30px !important;
}
 .popular-categories .sidebar-title h3:after {
     display: inline-block;
     vertical-align: middle;
     content: '';
     width: 38px;
     height: 2px;
     background: #888888;
     margin-left: 15px;
     margin-top: 18px;
}
 .widget_categories ul , .widget_archive ul{
     margin: 0;
     padding: 0;
     list-style: none;
     margin-top: -5px;
}
 .widget_categories ul li a , .widget_archive ul li a{
     color: #555555;
     font-size: 15px;
     position: relative;
     display: block;
     -webkit-transition: all .4s ease;
     transition: all .4s ease;
}
 .widget_categories ul li + li , .widget_archive ul li + li{
     border-top: 1px solid #E0E0E0;
     padding-top: 10px;
     margin-top: 10px;
}
 div.sidebar-title{
     margin-bottom: 30px;
}
 div.sidebar-title h3{
     margin: 0;
     color: #262626;
     font-size: 22px;
     font-family: 'Poppins';
     font-weight: 600;
}
 .widget_categories ul li a:hover , .widget_archive ul li a:hover{
     color: #c00000;
}
 ul.wp-tag-cloud{
     margin-left: -5px;
     margin-right: -5px;
     margin: 0;
     padding: 0;
     list-style: none;
}
 ul.wp-tag-cloud li{
     display: inline-block;
     vertical-align: middle;
     padding: 0 5px;
     margin-bottom: 10px;
}
 ul.wp-tag-cloud li a{
     display: block;
     border: 1px solid #F5F9FF;
     color: #555555;
     font-size: 15px!important;
     line-height: 1em;
     padding: 10px 19px;
     -webkit-transition: all .4s;
     transition: all .4s;
     background: #F5F9FF;
}
 ul.wp-tag-cloud li a:hover{
     color: #fff;
     border-color: #c00000;
     background: #c00000;
}
 .blog-post-pagination ul li a {
     margin-left: 5px;
     color: #262626!important;
     background-color: transparent!important;
     border: 2px solid #CCCBCB!important;
     margin-right: 5px;
}
 .pagination>li:first-child>span {
     margin-right: 5px;
}
 .pagination>li:last-child>a{
     margin-left: 5px!important;
}
 .blog-post-pagination ul li a:hover{
     border-color: #888888!important;
     color: #fff!important;
     background: #888888!important;
}
 .blog-post-pagination ul li span.current{
     color: #fff;
     background: #888888;
     display: inline-block;
     vertical-align: middle;
     width: 42px;
     height: 42px;
     font-weight: 600;
     font-size: 18px;
     border-radius: 50%;
     border: 2px solid #888888;
     text-align: center;
     -webkit-transition: all .4s ease;
     transition: all .4s ease;
}
 .pagination>li a{
     border-radius: 50%!important;
}
 a.next{
     margin-left: 0px!important;
}
 a.prev{
     margin-right: 0px!important;
}
 .rqa-box .rqa-form input.hvr-sweep-to-right{
     display: inline-block;
     width: auto;
     height: 44px;
     border: none;
     outline: none;
     background: #c00000;
     color: #FFFFFF;
     font-size: 16px;
     font-family: 'Poppins';
     font-weight: 600;
     line-height: 44px;
     padding-right: 20px;
}
 .rqa-box .rqa-form input.hvr-sweep-to-right:hover{
     color: #252525;
     background: #fff;
}
 .rqa-box .rqa-form input{
     margin-bottom: 6px;
}
 .home3 .pb0{
     padding-bottom: 130px!important;
}
 .single-blog-style-two .text-box .meta-info .highlight{
     margin-left: 0!important;
}
 .blog-style-one .single-blog-style-one .meta-info a + a{
     text-transform: capitalize;
}
 .contact-page .contact-form input.wpcf7-submit {
     display: inline-block;
     width: 100%;
     height: 45px;
     border: none;
     outline: none;
     background: #c00000;
     color: #FFFFFF;
     font-size: 16px;
     font-family: 'Poppins';
     font-weight: 600;
     line-height: 45px;
}
 .contact-page .contact-form input.wpcf7-submit:before {
     background: #252525;
}
 div.wpcf7-response-output{
     margin-top: -10px;
}
 footer.site-footer .footer-widget.subscribe-widget form input.wpcf7-text {
     width: 100%;
     height: 51px;
     border: 1px solid #e6e5e5;
     padding-left: 20px;
     font-size: 14px;
     color: #B2AFAF;
     display: block;
}
 footer.site-footer .footer-widget.subscribe-widget form{
     position: relative;
     margin-top: 30px;
}
 footer.site-footer .footer-widget.subscribe-widget form input.wpcf7-submit{
     position: absolute;
     top: 0;
     right: 0;
     width: 98px;
     height: 51px;
     background: #c00000;
     color: #fff;
     font-size: 14px;
     border: none;
}
 footer span.ajax-loader{
     display: none!important;
}
 footer form.contact-form{
     margin-bottom: -20px;
}
 .portfolio-style-two .gallery-filter ul li span{
     padding: 17px 35px;
}
 .home3 .blog-style-one{
     background: #f6f6f6;
}
 .home2 .faq-rqa-section{
     padding-bottom: 130px!important;
     padding-top: 0px;
}
 .navbar-default .navbar-nav>.active>a{
     color: #262626;
     background:none;
}
 .navbar-default .navbar-nav>.active>a:hover{
     color: #262626;
     background:none;
}
 .contact-page .contact-form input.wpcf7-submit:hover , footer.site-footer .footer-widget.subscribe-widget form input.wpcf7-submit:hover{
     background: #252525;
}
 .about-style-two.sec-pad{
     padding-top: 130px;
}
 .single-blog-style-two .text-box .meta-info a{
     color: #262626;
     font-weight: 600;
}
 .displaynone{
     display: none;
}
 .single-blog-style-two .text-box .meta-info i{
     color: #c00000;
     font-size: 12px;
     margin-right: 4px;
}
 footer.site-footer .footer-widget.about-widget{
     bottom: 0px!important;
}
 @media(min-width: 1320px){
     .contact-info-style-one .contact-infos .single-contact-infos + .single-contact-infos {
         margin-left: 50px;
    }
}
 @media(max-width: 1319px){
     .contact-info-style-one .contact-infos .single-contact-infos + .single-contact-infos {
         margin-left: 0px;
    }
     .contact-info-style-one .contact-infos .single-contact-infos{
         margin-right: 30px!important;
    }
     .contact-info-style-one .contact-infos .single-contact-infos{
         margin-bottom: 15px!important;
    }
}
 @media(max-width: 900px){
     .blog-style-one.sec-pad .sec-title{
         text-align: center;
    }
}
 @media (max-width: 991px){
     footer.site-footer .footer-widget.services-widget, footer.site-footer .footer-widget.links-widget, footer.site-footer .footer-widget.subscribe-widget {
         margin-top: 40px;
    }
}
/* Woocommerce*/
 .padtb_100_20 {
     padding: 100px 0px 80px;
}
 .mbot75 {
     margin-bottom: 75px;
}
 .prd_list {
     width: 43%;
     margin-bottom: 80px !important;
     min-height: 400px;
     float: left;
     margin-right: 50px;
}
 span.wdt_img.wooc-image img{
     width: 100%;
     height: auto;
}
 nav.woocommerce-breadcrumb{
     display: none;
}
 div.product.type-product{
     border: 1px solid #efefef;
     padding: 30px;
}
 .shop div.product.type-product{
     padding: 0px;
}
 .quantity .qty{
     text-align: center;
     width: 50px;
}
 div.product form.cart .button{
     vertical-align: middle;
     border:1px solid #c00000;
     float: left;
     font-size: 16px;
     width: 150px;
     height: 50px;
     letter-spacing: 0.3px;
     background: #c00000;
     border-radius: 3px;
     display: inline-block;
     line-height: 30px;
     font-weight: 700;
     text-transform: uppercase;
     color: #fff;
     text-align: center;
     margin-left: 15px;
}
 .woocommerce .quantity .qty{
     height: 50px;
}
 div.product form.cart .button:hover{
     background-color: #262626;
     border-color: #262626;
}
 .woocommerce-tabs .wc-tabs > li.active > a{
     border-top: 2px solid #c00000!important;
     background-color: #fff;
     border-bottom-color: transparent;
}
 .woocommerce #reviews #comments ol.commentlist li img.avatar {
     width: 46px !important;
}
 p.stars a:before, .woocommerce p.stars a:hover~a:before {
     content: "\e021";
     top: 0;
     left: 0;
     width: 1em;
     height: 1em;
     line-height: 1;
     font-family: WooCommerce;
     text-indent: 0;
}
 .woocommerce-Tabs-panel h2{
     display: none;
}
 #review_form_wrapper form button.submit{
     background-color: #c00000;
     color: #fff;
     padding: 10px;
}
 .hvr-sweep-to-right:before {
     background: #262626;
}
 #reviews #comments ol.commentlist {
     margin: 0;
     width: 100%;
     list-style: none;
     padding-left: 0px;
}
 #reviews #comments ol.commentlist:before{
     content: " ";
     display: table;
}
 p.price del span.woocommerce-Price-amount{
     text-decoration: line-through;
}
 p.price ins span.woocommerce-Price-amount{
     margin-left: 15px;
     font-weight: bold;
}
 h5.fnt_dark_color_c1{
     font-size: 22px;
     color: #242424;
     margin-bottom: 10px;
     margin-top: 15px;
}
 a.view-all.shop_add_cart {
     font-size: 14px;
     color: #fff;
     background: #c00000;
     width: 142px;
     height: 37px;
     display: inline-block;
     line-height: 37px;
     font-weight: 700;
     text-transform: uppercase;
     text-align: center;
     margin-top: 15px;
     font-family: 'Open Sans', sans-serif;
     margin-bottom: 30px;
}
 .prd_list .star-rating {
     float: none !important;
     margin: 0px auto !important;
}
 .hvr-bounce-to-right:before{
     background: #262626;
}
 .prd_price {
     font-size: 25px;
     color: #404040;
     font-family: 'Alegreya', serif;
     font-style: italic;
     width: 100%;
     float: left;
}
 span.wdt_img.shadow_effect img{
     width: 100%;
}
 table.shop_table thead tr th{
     background-color: #c00000;
     color: #fff;
     text-align: center;
     border-right: 1px solid #efefef;
}
 table.shop_table tr.cart_item td{
     border-right: 1px solid #efefef;
     padding: 25px;
     text-align: center;
}
 td.product-name a{
     font-size: 22px;
     color: #252525;
}
 td.product-name a:hover{
     color: #c00000;
}
 #coupon_code.input-text {
     width: 35%;
     background: #fff;
     font-size: 14px;
     color: #8e8d8d;
     border-radius: 3px;
     border: 1px solid #ddd;
     float: left;
     display: block;
     padding: 8px 17px;
     margin-right: 18px;
}
 .cart .actions .coupon input.button {
     font-size: 14px;
     border-radius: 3px;
     float: left;
     display: block;
     padding: 5px 17px;
     margin-right: 18px;
     background: #c2c2c2;
     color: #fff;
     border: 1px solid #c2c2c2;
     width: 140px;
     height: 34px;
     line-height: 23px;
     font-weight: 400;
     text-transform: none;
}
 .woocommerce table.shop_table td{
     padding: 25px;
}
 .woocommerce .cart input.button{
     background-color: #c00000;
     color: #fff;
}
 .woocommerce .cart input.button:hover , .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:hover , .woocommerce-page #payment #place_order:hover{
     background-color: #252525;
}
 .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
     background: #c00000;
     width: 221px;
     height: 46px;
     line-height: 46px;
     text-align: center;
     float: right;
     font-size: 14px;
     color: #fff;
     text-transform: uppercase;
     border-radius: 3px;
     font-weight: 700;
     padding: 0px 16px;
}
 tr.cart-subtotal th , tr.order-total th{
     border-right: 1px solid #efefef;
     text-align: center;
}
 .full_width.padtb_100_80{
     padding: 100px 0px 100px;
}
 tr.cart-subtotal td , tr.order-total td{
     text-align: center;
}
 .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
     padding: 7px;
     border-radius: 6px;
     border:1px solid #e0e0e0;
}
 .woocommerce #payment #place_order, .woocommerce-page #payment #place_order , a.button.wc-backward ,.woocommerce-message a.button{
     background: #c00000;
     color: #fff;
}
 .woocommerce #payment #place_order:hover ,a.button.wc-backward:hover ,.woocommerce-message a.button:hover{
     background-color: #252525;
     color: #fff;
}
 .woocommerce-message {
     border-top-color: #c00000;
}
 p.cart-empty , p.return-to-shop{
     text-align: center;
}
 .woocommerce a.remove{
     display: inline-block;
}
 .star-rating span:before {
     color: #c00000;
}
 .woocommerce div.product div.summary{
     width: 100%;
}
 .woocommerce div.product .woocommerce-product-rating {
     margin-bottom: 15px;
}
 .widget_product_tag_cloud .tagcloud a {
     display: inline-block;
     border: 1px solid #F5F9FF;
     color: #555555;
     font-size: 15px!important;
     line-height: 1em;
     padding: 10px 19px;
     -webkit-transition: all .4s;
     transition: all .4s;
     background: #F5F9FF;
     margin-bottom: 10px;
     margin-right: 10px;
}
 .widget_product_tag_cloud .tagcloud a:hover {
     color: #fff;
     border-color: #c00000;
     background: #c00000;
}
 ul.product-categories{
     margin: 0;
     padding: 0;
     list-style: none;
     margin-top: -5px;
}
 .widget_product_categories ul li a{
     color: #555555;
     font-size: 15px;
     position: relative;
     display: block;
     -webkit-transition: all .4s ease;
     transition: all .4s ease;
}
 .widget_product_categories ul li + li{
     border-top: 1px solid #E0E0E0;
     padding-top: 10px;
     margin-top: 10px;
}
 .widget_product_search form button {
     background-color: transparent;
     color: #555555;
     font-size: 15px;
     top: 50%;
     right: 0px;
     -webkit-transform: translateY(-50%);
     transform: translateY(-50%);
     background-color: transparent;
     width: 75px;
     height: 100%;
     color: #555555;
     position: absolute;
     border: 1px solid #ececf0;
}
 .widget_product_search form input {
     width: 100%;
     color: #555555;
     font-size: 15px;
     padding: 13px 20px;
     background-color: transparent;
     letter-spacing: .05em;
     border: none;
}
 form.woocommerce-product-search{
     position: relative;
     height: 54px;
     border: 1px solid #ececf0;
}
 span.posted_in , span.tagged_as{
     color: #999;
}
 span.posted_in a , span.tagged_as a,a.woocommerce-review-link{
     color: #252525;
}
 span.posted_in a:hover ,span.tagged_as a:hover , a.woocommerce-review-link:hover{
     color: #c00000;
}
 .woocommerce nav.woocommerce-pagination ul li span.current {
     color: #fff;
     background: #888888;
     display: inline-block;
     vertical-align: middle;
     width: 42px;
     height: 42px;
     font-weight: 600;
     font-size: 18px;
     border-radius: 50%;
     border: 2px solid #888888;
     text-align: center;
     -webkit-transition: all .4s ease;
     transition: all .4s ease;
}
 .woocommerce nav.woocommerce-pagination ul li a {
     color: #262626!important;
     background-color: transparent!important;
     border: 2px solid #CCCBCB!important;
     padding: 6px 12px;
     line-height: 1.42857143;
     font-size: 18px;
     font-weight: 600;
     width: 42px;
     height: 42px;
}
 .woocommerce-pagination ul>li a {
     border-radius: 50%!important;
}
 .woocommerce nav.woocommerce-pagination ul , .woocommerce nav.woocommerce-pagination ul li{
     border:none;
}
 .woocommerce nav.woocommerce-pagination ul li{
     margin-right: 10px;
}
 .woocommerce nav.woocommerce-pagination ul li a:hover {
     border-color: #888888!important;
     color: #fff!important;
     background: #888888!important;
}
 .woocommerce div.product p.price, .woocommerce div.product span.price{
     font-size: 32px;
     color: #252525;
}
 .woocommerce p.stars a{
     color: #c00000;
}
 .woocommerce-cart table.cart img{
     width : 60%;
}
 .cart_item .woocommerce-Price-amount{
     font-size: 22px;
}
 .woocommerce table.shop_table th {
     padding: 24px 12px;
}
 .prd_title{
     margin-top: 15px;
}
 a.title_product:hover{
     color: #c00000;
}
 .custom-heading-color h3 {
     color: #c00000;
     font-family: 'Playfair Display', serif;
     font-weight: bold;
     font-style: italic;
     background: -webkit-gradient(linear, left top, right top, from(#f80503), to(#ff7d09));
     background: linear-gradient(to right, #f80503 0%, #ff7d09 100%);
     -webkit-background-clip: text;
     -webkit-text-fill-color: transparent;
}
 .rqa-box .rqa-form input, .rqa-box .rqa-form textarea {
     width: 100%;
     height: 42px;
     color: #B1B1B1;
     font-size: 16px;
     padding-left: 20px;
     display: block;
}
 .page-company-philosophy .about-style-three .about-img-box .content, .page-quality-assurance .about-style-three .about-img-box .content, .page-safety-environment .about-style-three .about-img-box .content, .page-employment .about-style-three .about-img-box .content {
     padding:20px;
     min-height: auto;
}
.page-employment .about-content {
	padding-top:0;
}
.page-employment .about-content div {
	margin-bottom:5px;
}
 .page-employment .about-style-three .about-img-box .content h3, .page-company-philosophy .about-style-three .about-img-box .content h3, .page-quality-assurance .about-style-three .about-img-box .content h3, .page-safety-environment .about-style-three .about-img-box .content h3, .page-sse-answers .about-style-one .about-img-box .video-box, .page-company-profile .about-style-one .about-img-box .video-box {
     display:none;
}
 .page-company-philosophy .about-style-three .about-content, .page-safety-environment .about-style-three .about-content, .page-quality-assurance .about-style-three .about-content {
     padding-top:0;
}
 .page-level-1-earthworks .sec-pad, .page-site-classification .sec-pad, .page-measuring-rock-strength .sec-pad, .page-cbr-testing-timing .sec-pad {
     padding: 30px 0;
}
 .page-level-1-earthworks .sec-pad ul li, .page-site-classification .sec-pad ul li, .page-cbr-testing-timing .sec-pad ul li {
     margin-bottom: 10px;
}
 .contact-info-style-one {
     color:#fff;
}
 .page-cbr-testing-timing .sec-pad ul {
     padding: 0;
     list-style-type: none;
}
 .contact-page .contact-form input, .contact-page .contact-form textarea {
     border: none;
     outline: none;
     width: 100%;
     height: 45px;
     color: #888888;
     font-size: 16px;
     padding-left: 20px;
     display: block;
     font-size: 16px;
     background: #F6F6F6;
     margin-bottom: 25px;
}
.internal-form .contact-form input, .internal-form .contact-form textarea  {
	border: none;
     outline: none;
     width: 48%;
     height: 45px;
     color: #888888;
     font-size: 16px;
     padding-left: 20px;
     display: block;
     font-size: 16px;
     background: #F6F6F6;
     margin-bottom: 25px;
	float:left;
	margin:1%;
}
 .contact-page .contact-form textarea {
     height: 144px;
     margin-bottom: 25px;
     padding-top: 15px;
}
.internal-form .contact-form textarea {
	height: 144px;
     margin-bottom: 25px;
     padding-top: 15px;
	width:98%;
}
.page-contact-us-gold-coast .contact-form, .page-contact-us-brisbane .contact-form, .internal-form .contact-form {
	width:100%;
	max-width:70%;
	margin:30px auto 0 auto;
}
.internal-form .contact-form .wpcf7-submit {
	display: inline-block;
    width: 98%;
    height: 45px;
    border: none;
    outline: none;
    background: #c00000;
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 600;
    line-height: 45px;
	margin-bottom:0;
}
@media (max-width:767px) {
	.internal-form .contact-form .wpcf7-submit, .internal-form .contact-form textarea, .internal-form .contact-form input {
		width:100%;
		margin:2% 0;
	}
	.internal-form .contact-form {
		max-width:90%;
	}
	.page-id-1008 .wpb_column.vc_column_container.col-md-6 {
    width: 100% !important;
    padding-left: 10px;
	}
	.page-key-principals-and-associates .contact-page .wpb_text_column.wpb_content_element .wpb_wrapper div {
	width: 99% !important;
    margin: 1% !important;
    text-align: center;
}
}
 footer.site-footer .footer-widget.subscribe-widget {
     padding: 0;
     background: transparent;
}
 .custom-more-info {
     color: #c00000;
     font-size: 16px;
     font-weight: 600;
     font-family: 'Poppins';
     letter-spacing: .01em;
     display: inline-block;
     margin-top:0;
     -webkit-transition: all .4s ease;
     transition: all .4s ease;
     margin-left: 0;
}

 .custom-more-info:hover {
     margin-left: 10px;
}
 .mb-20 {
     margin-bottom:20px !important;
}
 .mt-20 {
     margin-top:20px !important;
}
 .left {
     float:left;
}
 .right {
     float:right;
}
 .header-navigation ul.navigation-box > li > .sub-menu > li > ul.sub-menu > li > a {
     font-weight: 400;
     padding: 11.5px 20px;
}
 .rqa-box .rqa-form textarea {
     height: 121px;
     margin-top: 8px;
     margin-bottom: 25px;
     padding-top: 10px;
}
 .about-style-one .about-content a.about-btn, .preloader, .header-navigation .container .right-side-box a.rqa-btn, .main-slider .theme-btn, .feature-style-one [class*=col-md]:nth-child(2), .portfolio-style-two .gallery-filter ul li span:after, .service-carousel-style-two .owl-dots .owl-dot.active span, .header-navigation .container .right-side-box a.rqa-btn:after, .single-service-style-four .img-box .box .content a.more, .service-style-four-carousel.owl-theme .owl-dots .owl-dot span:before, .single-features-style-two:before, .about-style-three .about-img-box .content, .about-style-three .about-content a.about-btn, .header-navigation ul.navigation-box > li > .sub-menu li:hover > a, .header-navigation ul.navigation-box > li:before, .header-navigation ul.navigation-box > li > .sub-menu > li > ul.sub-menu > li > a:hover, .sidebar .single-sidebar.service-sidebar ul.service-list li a:before, .single-blog-style-two .text-box a.more, .service-carousel-one .owl-nav [class*=owl-]:hover, .testimonials-style-one-carousel .owl-nav [class*=owl-]:hover, .error-404 .copy-text:after, .time-line .timeline-tab-select-form .dropdown-menu > li.selected > a, .time-line .timeline-tab-select-form .bootstrap-select > .dropdown-toggle {
     background: #c00000;
}
 .faq-style-one a.more-info, .blog-style-one .single-blog-style-one a.read-more, .blog-style-one .blog-list-sidebar .btn-box a, .faq-style-one .accrodion-grp .accrodion.active .accrodion-title h4, .single-testimonial-style-two p i.fas, .single-testimonial-style-two .client-info-box .text-box p, .portfolio-style-two .gallery-filter ul li.active span, .single-service-style-one .front i, .about-style-one .about-content ul li i, .single-service-style-two .overlay .icon-box i, .time-line ul.tab-title li.active a, .inner-banner ul.breadcumb a, .inner-banner ul.breadcumb span.sep, .time-line ul.tab-title li a:hover, .header-navigation ul.navigation-box > li > a:after, .header-top .single-header-right-info .text-box p, .single-blog-style-two .text-box .meta-info a i, .single-service-style-one .back h3, .single-service-style-two .hover .icon-box i, .single-service-style-two .hover .text-box a.more, .industrio-icon-play-button:before, .portfolio-style-two .single-portfolio-style-two .img-box .overlay .box .content span, .portfolio-style-two .single-portfolio-style-two .img-box .overlay .box .content a.img-popup, .home-three.header-top .single-header-right-info .text-box p a, .error-404 .box .content h3, .blog-style-one .blog-list-sidebar .single-blog-list:hover h3, .hidden-sidebar .sidebar-content .navigation-box li a:hover, .hidden-sidebar .sidebar-content p.copy-text i.fa-heart, .header-navigation .container .navbar-header button.side-nav-toggler:hover, .hidden-sidebar .sidebar-content .social a:hover, .blog-style-one .single-blog-style-one h3:hover, .sidebar .single-sidebar.recent-post-widget .recent-post-list .single-recent-post h3:hover, .single-blog-style-two .text-box .meta-info a:hover, .project-details .project-details-content .starts i, .project-details .project-details-content ul.meta-info li i, .single-blog-style-two .text-box h3:hover {
     color:#c00000;
}
.single-blog-style-two .text-box h3, .sidebar .single-sidebar.recent-post-widget .recent-post-list .single-recent-post h3 {
	text-transform:uppercase;
}
 .award-winning, .contact-info-style-one, .header.header-home-three .header-navigation .container .right-side-box a.rqa-btn, .single-service-style-one .back, .single-service-style-two .hover {
     border-bottom: 3px solid #c00000;
}
.single-service-style-two .hover {
	border-top: 3px solid #c00000;
}
 .service-style-four-carousel.owl-theme .owl-dots .owl-dot span:after {
     border: 2px solid #c00000;
}
 .about-style-one .about-content h3 span, .main-slider h2 span, .sec-title span, .award-winning .title h3 span {
     color: #c00000;
     background: -webkit-gradient(linear, left top, right top, from(#c00000), to(#ff3838));
     background: linear-gradient(to right, #c00000 0%, #ff3838 100%);
     -webkit-background-clip: text;
     -webkit-text-fill-color: transparent;
}
 .header-navigation ul.navigation-box > li > .sub-menu > li > ul.sub-menu > li > a:hover, .contact-info-style-one .contact-infos .single-contact-infos .text-box a {
     color:#fff;
}
 .page-id-31 .header-top .single-header-right-info .text-box p, .page-id-31 .header-top .single-header-right-info .text-box p a {
     color:#fff;
}
 .custom-clock, .about-style-one .about-img-box .video-box a.video-popup, .internal-form .contact-form h3, .page-home-page-one .award-winning .img-box:before, .about-style-one .about-content h3:after, .sec-title h3:after, .page-id-31 .brand-carousel-area, .award-winning .title h3:after {
     display:none !important;
}
 .page-id-31 .blog-style-one {
	margin-bottom:50px;
}
 a {
     color: #c00000;
     text-decoration: none;
}
.erinyen.tparrows:hover .tp-title-wrap {
	opacity:0;
}
.sidebar .single-sidebar.service-sidebar ul.service-list li a {
	padding-top: 10px;
    padding-bottom: 10px;
	    line-height: 30px;
}
.page-home-page-one .award-winning .img-box .pull-left {
	display: none;
}
.page-home-page-one .award-winning .container .row {
	display: flex;
	align-items:center;
}
.award-winning {
	border:none;
}
@media (max-width:500px) {
	.sidebar .single-sidebar.service-sidebar {
		display:none;
	}
}
.social-media-icons a {
    margin-right: 10px;
    font-size: 26px;
    margin-top: 10px;
    cursor: pointer;
}
.social-media-icons {
    width: 100%;
    float: left;
}
.social-media-icons a.fa-facebook-f:hover {
	color:#3B5998;
}
.social-media-icons a.fa-twitter:hover {
	color:#00B6F1;
}
.social-media-icons a.fa-linkedin:hover {
	color:#04669A;
}
.social-media-icons.contact-page {
	display:inline-flex;
	align-items:center;
	margin:15px auto 0 auto;
	text-align: center;
    float: none;
    width: auto;
}
.page-contact-us-brisbane .contact-page.sec-pad:nth-child(odd), .page-contact-us-gold-coast .contact-page.sec-pad:nth-child(odd) {
	padding:0;
}
.page-contact-us-brisbane .contact-page.sec-pad:nth-child(odd) .sec-title h3 + p, .page-contact-us-gold-coast .contact-page.sec-pad:nth-child(odd) .sec-title h3 + p {
	display:none;
}
#respond, .blog-details-page .title-blog-details-page {
    display: none;
}

.page-id-1008 .wpb_column.vc_column_container.col-md-6 {
    width: 50%;
    float: left;
}
.page-id-1008 .inner-banner {
	margin-bottom:80px !important;
}
.page-id-1008 .sec-pad {
    padding: 30px 0;
}
.page-id-1008  .contact-form {
	width: 96%;
    margin: 8% 2%;
}
.page-id-1008 .contact-page.sec-pad:nth-child(odd) .sec-title h3 + p {
	display:none;
}
.single-service-style-four .img-box .box {
	background: rgba(0,0,0,0.38);
}
.single-service-style-two .overlay {
	background: rgba(0,0,0,0.5);
}
@media (min-width:1201px) {
	button.side-nav-toggler {
		display:none;
	}
	.header-navigation ul.navigation-box {
		padding-left: 60px;
	}
}
.single-service .service-page {
    padding-top: 70px; 
}
.header-top.home-three .top-info .social a {
     font-size: 18px;
}
.header-top .social-media-icons a {
	margin-top: 8px;
}
.rqa-box h3 span {
    color: #c00000;
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-style: italic;
    background: none !important;
    -webkit-background-clip: none !important;
    -webkit-text-fill-color: #c00000 !important;
}
.page-id-157 .about-style-three .about-content {
    padding-top: 20px;
}
.page-id-157 .contact-info-style-one, .page-id-157 .award-winning .img-box .pull-left, .page-id-157 .award-winning .img-box:before, .rqa-box h3:after {
	display:none;
}
.page-id-229 .contact-info-style-one, .page-id-229 .award-winning .img-box .pull-left, .page-id-229 .award-winning .img-box:before, .rqa-box h3:after {
     display:none;
}
.page-id-229 .award-winning .container .row {
    display: flex;
    align-items: center;
}
.page-id-157 .award-winning .container .row {
    display: flex;
    align-items: center;
}
.about-style-one .about-img-box {
	background:transparent !important;
}
.project-img img {
	width:100% !important;
}
.project-details .project-details-content {
    padding-top: 50px;
    padding-left: 25px;
    padding-right: 25px;
}
.service-details-page .service-sidebar .service-list .sub-menu li, .page-id-229 .service-sidebar .service-list .sub-menu li {
	list-style-type:none;
}
.inner-banner ul.breadcumb a, .inner-banner ul.breadcumb span.sep {
    color: #fff !important;
}
.service-details-page .service-sidebar .service-list .sub-menu, .page-id-229 .service-sidebar .service-list .sub-menu {
	padding: 10px 0 0 20px;
}
.service-details-page .service-sidebar .service-list .sub-menu li a {
    padding: 0 10px 0 0;
}
.sidebar .single-sidebar.service-sidebar ul.service-list li:hover a, .sidebar .single-sidebar.service-sidebar ul.service-list li.active a {
    background: #f5f5f5;
    color: #252525;
}

.sidebar .single-sidebar.service-sidebar ul.service-list li a:before {
	display:none;
}
#gallery-1 .gallery-item img {
    width: 100%;
}

.project-button a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey {
	margin-top:-90px;
	font-size: 16px;
    text-align: center;
    font-weight: 600;
    font-family: 'Poppins';
    background: #c00000;
    width: 295px;
    color: #fff;
}
.page-id-455 .contact-info-style-one, .page-id-420 .contact-info-style-one, .page-id-454 .contact-info-style-one, .page-id-1241 .contact-info-style-one, .page-id-481 .contact-info-style-one, .page-id-518 .contact-info-style-one, .page-id-517 .contact-info-style-one, .page-id-519 .contact-info-style-one, .page-id-520 .contact-info-style-one, .page-id-1008 .contact-info-style-one, .page-id-175 .contact-info-style-one, .sidebar .single-sidebar .title h3:after, .popular-categories .sidebar-title h3:after {
	display:none;
}
.award-winning .container .row {
    display: flex;
    align-items: center;
}
.award-winning .img-box .pull-left, .award-winning .img-box:before {
	display:none;
}
.page-id-1241 .about-content div {
    margin-top: 14px;
}
.main-slider h2 {
	text-shadow: 2px 2px #000;
}
.main-slider h2 span {
	text-shadow:none !important;
	-webkit-text-stroke: 0.5px #c00000;
	-moz-text-stroke: 0.5px #c00000;
	-ms-text-stroke: 0.5px #c00000;
	-o-text-stroke: 0.5px #c00000;
	text-stroke: 0.5px #c00000;
}
.page-id-243 .masonary-item.single-filter-item {
	position:initial !important;
	top:0 !important;
	left:0 !important;
}
.page-id-243 .portfolio-style-two .single-portfolio-style-two {
	min-height: 180px !important;
}
[class^="icofont-"], [class*=" icofont-"] {
    font-family: 'icofont' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.page-id-157 .icon-drilling, .page-id-157 .icon-drilling-rig {
     font-size: 70px !important;
}
.page-id-31 .single-service-style-two .overlay .icon-box i, .page-id-31 .single-service-style-two .hover .icon-box i {
     color: #fff !important;
}
#gallery-1 img {
	border:none !important;
	height: auto !important;
}
.page-id-1241 .about-content div strong {
    font-size: 22px;
}
.inner-banner {
	padding-top:150px !important;
	padding-bottom:80px !important;
}

@media (min-width:1200px) {
	.page-sse-answers.page-id-481 .about-content .col-lg-4 {
		width:50% !important;
	}
}
.inner-banner h3, .inner-banner ul.breadcumb a {
	text-shadow: 1px 2px #000;
}
.time-line ul.tab-title li + li {
    margin-left: 38px;
}

@media (max-width: 991px) {
.time-line .timeline-tab-select-form {
    display: block !important;
}
	.time-line .tab-title-wrapper {
    display: none !important;
}
}
@media (min-width:992px) and (max-width:1199px) {
	.time-line ul.tab-title li + li {
    margin-left: 24px;
}
} 
@media (min-width:1200px) and (max-width:1440px) {
	.time-line ul.tab-title li + li {
    margin-left: 30px;
}
} 
.single-testimonial-style-two .client-info-box .img-box {
    width: auto;
    height: 90px;
}

.portfolio-style-two .gallery-filter, .time-line .tab-content img {
	display:none;
}
.page-key-principals-and-associates .contact-page {
	padding:70px 0 !important;
}
.page-key-principals-and-associates .contact-page .wpb_text_column.wpb_content_element .wpb_wrapper div b {
	color:#333;
}
.page-key-principals-and-associates .contact-page .wpb_text_column.wpb_content_element .wpb_wrapper div {
	width:48%;
	float:left;
	margin-right:1%;
}
.page-key-principals-and-associates .contact-page .wpb_text_column.wpb_content_element {
	width:100%;
	float:left;
	margin:0 auto;
	padding-top:3%;
}
@media (min-width:1200px) {
	.page-key-principals-and-associates .contact-page .wpb_text_column.wpb_content_element .wpb_wrapper {
		width: 52%;
    	margin: 0 26%;
	}
}
@media (min-width:768px) and (max-width:1199px) {
	.page-key-principals-and-associates .contact-page .wpb_single_image.wpb_content_element.vc_align_center, .page-key-principals-and-associates .contact-page .wpb_text_column.wpb_content_element .wpb_wrapper {
		padding:0 5%;
	}
	.page-key-principals-and-associates .contact-page .wpb_single_image.wpb_content_element.vc_align_center {
		text-align:left !important;
	}
}
.postid-601 #gallery-2 img, .postid-610 #gallery-2 img, .postid-629 #gallery-2 img {
	width:100%;
	border:none;
}
.cd-timeline-content p {
	font-size:15px !important;
}
.cd-timeline-block {
    margin: 2em 0 !important;
}
.page-id-157 .time-line {
	padding-bottom:0 !important;
}
.page-id-157 .time-line .sec-title {
    margin-bottom: 30px !important;
}	
#cd-timeline {
	padding:1em 0 !important;
}
@media (min-width:1024px) {
	.cd-timeline-img {
    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
    margin-left: -25px !important;
}
}
.page-id-1533 .contact-info-style-one {
	display:none;
}
.meta-info .highlight, .meta-info .category {
	display:none;
}
.single-blog-list .cat-list, .meta-info .fa.fa-tags {
    display: none;
}
.page-id-31 .wpcf7-response-output {
    margin-top: 10px;
    color: #fff;
}
.home-footer {
	display:none;
}
.home .home-footer {
	display:block;
}

.home .not-home-footer {
	display:none;
}